[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

up2date



I just installed wolverine on my workstation and had a copy of up2date from 
rawhide from cd.

Version is up2date-2.4.4-1

I changed the up2date and rhn_register files to show the beta ftp site 
instead of www one and it downloads headers, lets me pick what to install.  
Then while doing dependency checks I get the not correct OS or architecture 
error message.

I know it's only beta but since this is fresh install I'd like to update 
buggy/broken programs to better evaluate/use it.


Is there a fix for this?

Mike





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]